
GRUPO 4 B 2023 - Feature #2610

Feature # 2499 (New): Semana 5

Avance certero Codificacion golpe pelota python

09/01/2023 09:47 AM - Sebastian Becerra

Status: New Start date: 09/05/2023

Priority: Normal Due date: 09/08/2023

Assignee:  % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/01/2023 09:48 AM - Sebastian Becerra

- Due date set to 09/08/2023

- Start date changed from 09/01/2023 to 09/05/2023

#2 - 09/07/2023 08:50 AM - Sebastian Becerra

- % Done changed from 0 to 50

- Estimated time set to 4.00

#3 - 09/08/2023 11:35 AM - Sebastian Becerra

- % Done changed from 50 to 70

#4 - 09/08/2023 12:35 PM - Sebastian Becerra

- Subject changed from mejorar codificacion robot to Codificacion movimiento robot python

#5 - 09/08/2023 12:36 PM - Sebastian Becerra

- Subject changed from Codificacion movimiento robot python to Codificacion golpe python

#6 - 09/08/2023 05:47 PM - Sebastian Becerra

- Subject changed from Codificacion golpe python to Codificacion golpe pelota python

#7 - 09/08/2023 06:17 PM - Sebastian Becerra

- Subject changed from Codificacion golpe pelota python to Avance certero Codificacion golpe pelota python

#8 - 09/08/2023 06:17 PM - Sebastian Becerra

- % Done changed from 70 to 100
